/* Styles needed by ExcelEverywhere */
*.ee100 { background : white; color : windowtext; 
font-family : Arial , sans-serif; font-size : 14.00pt; font-style : normal; 
font-weight : 400; padding-left : 1px; padding-right : 1px; 
padding-top : 1px; text-align : left; vertical-align : bottom }
*.ee106 { background : white; color : windowtext; 
font-family : Arial , sans-serif; font-size : 10.00pt; font-style : normal; 
font-weight : 400; padding-left : 1px; padding-right : 1px; 
padding-top : 1px; text-align : left; vertical-align : bottom }
*.ee109 { background : white; color : windowtext; 
font-family : Arial , sans-serif; font-size : 10.00pt; font-style : normal; 
font-weight : 400; padding-left : 1px; padding-right : 1px; 
padding-top : 1px; text-align : center; vertical-align : bottom }
*.ee111 { background : white; color : windowtext; 
font-family : Arial , sans-serif; font-size : 10.00pt; font-style : normal; 
font-weight : 400; text-align : center; vertical-align : bottom }
*.ee112 { background : #FFFFCC; color : windowtext; 
font-family : Arial , sans-serif; font-size : 10.00pt; font-style : normal; 
font-weight : 700; padding-left : 1px; padding-right : 1px; 
padding-top : 1px; text-align : left; vertical-align : bottom }
*.ee115 { background : white; color : windowtext; 
font-family : Arial , sans-serif; font-size : 10.00pt; font-style : normal; 
font-weight : 400; padding-left : 1px; padding-right : 1px; 
padding-top : 1px; text-align : right; vertical-align : bottom }
*.ee118 { background : white; color : windowtext; 
font-family : Arial , sans-serif; font-size : 10.00pt; font-style : normal; 
font-weight : 400; padding-left : 0px; padding-right : 1px; 
padding-top : 0px; text-align : center; vertical-align : bottom }
*.ee119 { background : white; color : blue; 
font-family : Arial , sans-serif; font-size : 10.00pt; font-style : normal; 
font-weight : 400; padding-left : 1px; padding-right : 1px; 
padding-top : 1px; text-align : left; text-decoration : underline; 
vertical-align : bottom }
*.ee122 { background : #FFFFCC; color : windowtext; 
font-family : Arial , sans-serif; font-size : 10.00pt; font-style : normal; 
font-weight : 700; padding-left : 1px; padding-right : 1px; 
padding-top : 1px; text-align : right; vertical-align : bottom }
*.ee125 { background : #FFFFCC; color : windowtext; 
font-family : Arial , sans-serif; font-size : 10.00pt; font-style : normal; 
font-weight : 700; padding-left : 0px; padding-right : 1px; 
padding-top : 0px; text-align : center; vertical-align : bottom }
*.ee127 { background : #FFFFCC; color : windowtext; 
font-family : Arial , sans-serif; font-size : 10.00pt; font-style : normal; 
font-weight : 700; text-align : center; vertical-align : bottom }
*.ee128 { background : #FFFFCC; color : windowtext; 
font-family : Arial , sans-serif; font-size : 10.00pt; font-style : normal; 
font-weight : 700; padding-left : 1px; padding-right : 1px; 
padding-top : 1px; text-align : center; vertical-align : bottom }
*.ee129 { background : #CCFFCC; color : windowtext; 
font-family : Arial , sans-serif; font-size : 10.00pt; font-style : normal; 
font-weight : 700; padding-left : 1px; padding-right : 1px; 
padding-top : 1px; text-align : right; vertical-align : bottom }
*.ee131 { background : #CCFFCC; color : windowtext; 
font-family : Arial , sans-serif; font-size : 10.00pt; font-style : normal; 
font-weight : 700; padding-left : 0px; padding-right : 1px; 
padding-top : 0px; text-align : center; vertical-align : bottom }
*.ee132 { background : #CCFFCC; color : windowtext; 
font-family : Arial , sans-serif; font-size : 10.00pt; font-style : normal; 
font-weight : 700; text-align : center; vertical-align : bottom }
*.ee133 { background : #CCFFCC; color : windowtext; 
font-family : Arial , sans-serif; font-size : 10.00pt; font-style : normal; 
font-weight : 400; padding-left : 1px; padding-right : 1px; 
padding-top : 1px; text-align : left; vertical-align : bottom }